Page MenuHomePhabricator

[Epic] Regional Deep Dives
Closed, ResolvedPublic

Description

Coordination across deep dives, looking for similarities and differences between regions visited.

Related Objects

StatusAssignedTask
Openaripstra
Resolvedaripstra
Resolvedaripstra
Resolvedaripstra
Resolved SBecker
Resolvedaripstra
Resolvedaripstra
Resolvedaripstra
Resolvedaripstra
Resolvedaripstra
Declinedaripstra
Openaripstra
Resolvedaripstra
Resolvedaripstra
Resolvedaripstra
Resolvedaripstra
Invalidaripstra
Resolvedaripstra
Resolvedaripstra
Resolvedaripstra
Declinedaripstra
ResolvedNone
Resolvedaripstra
Resolvedaripstra
Declinedaripstra
Resolvedaripstra
Resolvedaripstra
Resolvedaripstra

Event Timeline

aripstra created this task.Apr 15 2016, 4:07 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 15 2016, 4:07 PM
aripstra moved this task from Backlog to Radar on the Design-Research board.Apr 15 2016, 4:07 PM

This is being planned as a 2 day workshop for the New Readers team to hone in on what was discovered and make plans for moving forward with the learnings with product, communications and partnership concepts and products.

Capt_Swing renamed this task from Regional Deep Dives: High level view of findings and learnings to [Epic] Regional Deep Dives: High level view of findings and learnings.Jun 24 2016, 5:17 PM
ggellerman triaged this task as Normal priority.Aug 12 2016, 5:37 PM
aripstra renamed this task from [Epic] Regional Deep Dives: High level view of findings and learnings to [Epic] Regional Deep Dives.Aug 26 2016, 5:37 PM
ggellerman moved this task from Radar to Backlog on the Design-Research board.Jul 21 2017, 9:36 PM
aripstra closed this task as Resolved.Aug 31 2017, 11:00 PM